## term-app-launcher 0.1-2

=== debian/changelog ===
term-app-launcher (0.1-2) unstable; urgency=low

  * Fix build depends.

 -- Peter Tworek <tworaz666@gmail.com>  Mon, 29 Nov 2010 21:50:24 +0100

term-app-launcher (0.1-1) unstable; urgency=low

  * Initial release of term-app-launcher

 -- Peter Tworek <tworaz666@gmail.com>  Mon, 15 Nov 2010 22:53:24 +0100
