## term-app-launcher 0.1-3

=== debian/changelog ===
term-app-launcher (0.1-3) unstable; urgency=low

  * Add bugtracker link.

 -- Peter Tworek <tworaz666@gmail.com>  Mon, 30 Nov 2010 20:40:24 +0100
