=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Peter Tworek <tworaz666@gmail.com>
 Build-Depends: debhelper (>= 5), libvte-dev (>= 0.16.14), libgtk2.0-dev (>= 2.14.7)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:tworaz666@gmail.com
 
 Package: term-app-launcher
 Architecture: any
