## term-app-launcher 0.1-4

=== debian/changelog ===
term-app-launcher (0.1-4) unstable; urgency=low

  * Change category to utils.

 -- Peter Tworek <tworaz666@gmail.com>  Mon, 13 Dec 2010 20:30:24 +0100
