=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: term-app-launcher
-Section: user/utilities
+Section: utils
 Priority: extra
 Maintainer: Peter Tworek <tworaz666@gmail.com>
 Build-Depends: debhelper (>= 5), libvte-dev (>= 0.16.14), libgtk2.0-dev (>= 2.14.7)
